/******************************************************************************/
/*                                    COMMON                                  */
/******************************************************************************/
A.filterAction{
    color: #808080;
    text-decoration: none;
}
A.filterAction:hover{
    color: #000000;
    text-decoration: underline;
}


.floatLeft{
    float: left;
}
.floatRight{
    float: right;
}
.centered{
    margin: 0 auto;
    text-align: center;
}
INPUT.file{
}
INPUT.boton{
}
.orderArrow{
    vertical-align: middle;
}
.actionButton{
    color: #000000;
    border: solid 1px #b6bfd0;
	background-color: #b9cddc;
	background-image: url(../images/btnoption_bkg.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=50);
	opacity: .5;
	cursor: pointer;
	margin: 2px 0px 0px 0px;
	text-align: center;
	padding: 2px;
}
.actionButton:hover{
    filter: alpha(opacity=100);
	opacity: 1;
}
A.botonLink{
    color: #cc0000;
    font: 11px arial, helvetica, sans-serif;
    text-decoration: none;
    text-transform: capitalize;
}
A.botonLink DIV{
    color: #000000;
    width: 50px;
    height:14px;
    border: solid 1px #b6bfd0;
	background-color: #b9cddc;
	background-image: url(../images/btnoption_bkg.gif);
	background-repeat: repeat-x;
	filter: alpha(opacity=50);
	opacity: .5;
	cursor: pointer;
	margin: 4px 0px 0px 0px;
	text-align: center;
}
A.botonLink:hover DIV{
    filter: alpha(opacity=100);
	opacity: 1;
}
A.botonLink DIV.red{
    color: #CC0000;
}

/******************************************************************************/
/*                                    PANEL                                   */
/******************************************************************************/
SELECT.panel{
    font: normal 11px tahoma, arial, helvetica, sans-serif;
    color: #808080;
}
SELECT.panel OPTIONS{
    text-transform: capitalize;
}
INPUT.boton.panel{
    font: normal 11px tahoma, arial, helvetica, sans-serif;
    color: #000000;
	text-align: center;
    border: solid 1px #b6bfd0;
	background-color: #ffffff;
	background-image: url(../images/btnoption2_bkg.gif);
	background-repeat: repeat-x;
	opacity: .5;
	cursor: pointer;
	margin: 0px;
	padding: 0px;
}
DIV.panelContainer{
    border: 1px solid #DDDDDD;
    padding: 5px;
    color: #777777;
    font: 11px tahoma,arial,verdana;
}
DIV.panelContainer DIV.mainButtons{
    text-align: right;
}
DIV.panelContainer DIV.csv_form{
    display: none;
}
INPUT.filePanel{
    font: 12px arial,tahoma;
	color: #666666;
}
DIV.panelContainer INPUT.checkbox{
    vertical-align:middle;
}

/******************************************************************************/
/*                                 LISTADO                                    */
/******************************************************************************/
DIV.listado_headerActions{
    color: #808080;
    font: normal 11px tahoma, arial, helvetica, sans-serif;
    height: 22px;
}
DIV.listado_headerActions DIV.back A{
    color: #808080;
    text-decoration: none;
}
DIV.listado_headerActions DIV.back A:hover{
    color: #000000;
    text-decoration: underline;
}
TABLE.listado{
    width: 100%;
	background-color: #ffffff;
	height: auto;
	border: solid 1px #b6bfd0;
	table-layout: fixed;
	font: normal 11px tahoma,arial,verdana;
	color: #777777;
}
TABLE.listado TR.head{
    background-color: #dddddd;
}
TABLE.listado TR.head TD{
    text-transform: capitalize;
    font: bold 11px arial, helvetica, sans-serif;
	color: #707e9a;
	background-color: #c9cfdb;
	background-image: url(../images/contentheader_bkg.gif);
	background-repeat: repeat-x;
	height: 24px;
	padding: 0px 0px 0px 6px;
	border-width: 1px;
	border-style: solid;
    border-top-width: 0px;
	border-right-color: #b6bfd0;
	border-bottom-color: #b6bfd0;
	border-left-color: #ffffff;
}
TABLE.listado TR.head TD.acciones{
    width: 60px;
	padding: 0px 2px 0px 4px;
}
TABLE.listado TR.body TD.acciones{
    vertical-align: top;
    text-align: center;
}
TABLE.listado TR.body TR{
    background-color: #ffffff;
}
TABLE.listado TR.body TR:hover{
    background-color: #f2f2f2;
}
TABLE.listado TR.body TD{
    vertical-align: top;
    font-size: normal 13px arial, helvetica, sans-serif;
	color: #777777;
	height: 24px;
	padding: 2px 0px 2px 4px;
	border-bottom: solid 1px #B6BFD0;
	border-right: dashed 1px #DDDDDD;
}
TABLE.listado TR.body UL.detalles{
    margin: 0;
    padding: 0 0 0 10px;
}

/**
 * Exclusivos del listado de productos
 */
TABLE.listado TR.head TD.producto_orden{
    width: 62px;
}
TABLE.listado TR.body TD.producto_orden{
    text-align: center;
    padding: 10px 2px 2px 2px;
    font: bold 20px arial,tahoma;
}
TABLE.listado TR.body TD.producto_orden SPAN.id_producto{
    font: normal 11px tahoma, arial, verdana;
}
TABLE.listado TR.head TD.producto_archivo{
    width: 100px;
}
TABLE.listado TR.head TD.producto_archivo.sound{
    width: 170px;
}
TABLE.listado TR.body TD.producto_archivo{
    text-align: center;
    padding: 10px;
}
TABLE.listado TR.body TD.producto_texto{
    padding: 10px;
}
TABLE.listado DIV.ordenamientos{
    width: 40px;
    height: 18px;
    text-align: center;
}
TABLE.listado DIV.ordenamientos.accion{
    width: 50px;
}